# verifyKey

fun verifyKey (): Boolean (source)

Key Verification.

Key verification authenticates your key before calling the comment check, submit spam, or submit ham methods. This is the first call that you should make to Akismet and is especially useful if you will have multiple users with their own Akismet subscriptions using your application.

See the Akismet API for more details.

#### Return

`true` if the key is valid, `false` otherwise.

#### See also

Akismet.isVerifiedKey